Bug 200837 - crystal-stacker-themes: world writable docs
crystal-stacker-themes: world writable docs
Product: Fedora
Classification: Fedora
Component: crystal-stacker-themes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-07-31 17:22 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-02 09:25:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-07-31 17:22:03 EDT
crystal-stacker-theme-license.txt and cs-readme.txt in crystal-stacker-themes's
docs (FE5 and devel) are world writable.  See bug 200794 for background and more
Comment 1 Hans de Goede 2006-08-02 09:25:42 EDT
Thnaks for reporting this!

Fixed in 1.0-2 which should show up on a mirror near you soon.

Note You need to log in before you can comment on or make changes to this bug.